@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 700px;
	padding: 0 10px 0 0;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif ,'微軟正黑體' ,'新細明體';
	line-height: 20px;
	color: #333;
}
#actual{
	width: 100%;
	margin: 20px auto 20px auto;
	height: auto;
	word-wrap: break-word;
	word-break: normal;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 22px;
}

/*第一層烈表*/
#actual .list{
	float: left;
	height: 185px;
	width: 205px;
	margin: 0 23px 15px 0px;
	background-image: url(bg.jpg);
	padding: 7px 0 0 5px;
}
#actual .photo{
	height: 150px;
	width: 200px;
}
#actual .photo img{
	opacity:1;
	-webkit-transition:opacity 120ms linear;
	-moz-transition:opacity 120ms linear;
	-o-transition:opacity 120ms linear;
	transition:opacity 120ms linear;
}
#actual .photo img:hover{ opacity:0.8;}

#actual .caption{
	font-weight: bold;
	height: 35px;
	width: 100%;
	line-height: 35px;
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat;
}
#actual .caption a {
	color: #FFF;
	text-decoration:none;
	-webkit-transition:color 120ms linear;
	-moz-transition:color 120ms linear;
	-o-transition:color 120ms linear;
	transition:color 120ms linear;
}
#actual .caption a:hover {
	color: #F90;
	text-decoration: none;
}
/*第一層烈表*/
/*第二層烈表*/
#actual .list2{
	float: left;
	height: 185px;
	width: 205px;
	margin: 0 23px 15px 0px;
	background-image: url(list_bg.jpg);
	padding: 7px 0 0 5px;
}
#actual .photo2{
	height: 150px;
	width: 200px;
}
#actual .photo2 img{
	opacity:1;
	-webkit-transition:opacity 120ms linear;
	-moz-transition:opacity 120ms linear;
	-o-transition:opacity 120ms linear;
	transition:opacity 120ms linear;
}
#actual .photo2 img:hover{ opacity:0.8;}

#actual .caption2{
	font-weight: bold;
	height: 35px;
	width: 100%;
	color:#FFF;
	line-height: 35px;
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat;
}
#actual .caption2 a {
	color: #FFF;
	text-decoration:none;
	-webkit-transition:color 120ms linear;
	-moz-transition:color 120ms linear;
	-o-transition:color 120ms linear;
	transition:color 120ms linear;
}
#actual .caption2 a:hover {
	color: #F90;
	text-decoration: none;
}
/*第二層烈表*/
